html,body { width: 100%; margin: 0px; padding: 0px; overflow-x: hidden; }
body { font-family: 'Work Sans', sans-serif; }
#fader { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999999; pointer-events: none; background: white; animation-duration: 300ms; animation-timing-function: ease-in-out; }
@keyframes fade-out { from { opacity: 1 } to { opacity: 0 } }
@keyframes fade-in { from { opacity: 0 } to { opacity: 1 } }
#fader.fade-out { opacity: 0; animation-name: fade-out; }
#fader.fade-in { opacity: 1; animation-name: fade-in; }

#topHeader { background: #2c2c2c; color:#FFF; font-size: 12px; }
#topHeader div.headerLink { -webkit-transition: 0.3s; transition: 0.3s;  }
#topHeader div.headerLink:hover { background: #3e3e3e; }
#topHeader div.headerLink a.socialMediaLink { display: inline-block; padding: 0 5px; }
#topHeader div.headerLink a.socialMediaLink:hover { color: #bba951; }
#topHeader div.headerLink span.followLabel { margin-right: 10px; }
#topHeader a { color: #FFF; display: inline-block; padding: 15px 0px; text-decoration: none; -webkit-transition: 0.3s; transition: 0.3s; }
#topHeader a.borderLeft::before { content:''; position: absolute; background-color: #b0b0b0; width: 2px; height: 100%; bottom: 0; left:0px; }
#topHeader a.borderRight::after { content:''; position: absolute; background-color: #b0b0b0; width: 2px; height: 100%; bottom: 0; right:0px; }
#topHeader span.fas { margin-right: 6px; }
#topHeader a.headerAddress { padding: 15px 0 15px 0;  text-transform: uppercase; }

#header { background: #000; border-top: 2px solid #b0b0b0; border-bottom: 2px solid #b0b0b0; box-shadow: #000 0px 3px 9px; z-index: 10; }
#header div.logo { padding: 7px 0 7px 7px; }
#header div.logo img { max-width: 230px; }
.sticky { position: fixed; top: 0; width: 100%; }


#header div.navigation a { color: #FFF; display: inline-block; font-size:12px; font-weight: bold; padding: 35px 23px; text-decoration: none;  }
#header div.navigation a.current { border-top: 3px solid #bba951; }
#header div.navigation a:hover { border-top: 3px solid #bba951; }
#header a.mobileMenu { color: #FFF; display: inline-block; }
#header span.toggleMenu { cursor: pointer; font-size: 24px; }
#header div.navigation div.dropdownLink { position: relative; display: inline-block; }
#header div.navigation div.dropdown-content { display: none; position: absolute; background-color: #f1f1f1; min-width: 160px; box-shadow: 0px 3px 8px rgba(0,0,0,0.9); text-align: left; z-index: 5; }
#header div.navigation div.dropdown-content a { color: black; padding: 12px 16px; text-decoration: none; display: block; }
#header div.navigation div.dropdown-content a:hover {background-color: #ddd;}
#header div.navigation div.dropdown-content a.current { background-color: #ddd; }
#header div.navigation div.dropdownLink:hover .dropdown-content {display: block;}

#mobileNavigation { height: 100%; width: 0; position: fixed; z-index: 11; top: 0; right: 0; background-color: #111; overflow-x: hidden; transition: 0.5s; }
#mobileNavigation a { color: #FFF; display: block; font-size: 14px; padding: 15px 0 15px 5px; /*border-bottom: 0.3px solid #fff;*/ }
#mobileNavigation span.closeMenu { cursor: pointer; color:#FFF; float: right; position: relative; font-size:30px; top: 10px; right: 25px; text-decoration: none; z-index: 10; }
#mobileNavigation div.mobileNavLogo { margin-top: 45px; }
#mobileNavigation div.mobileNavLogo img { width: 175px; padding-left: 15px; }
#mobileNavigation div.links { margin-top: 15px; padding: 10px 0 0 15px; width: 235px;}
.open { width: 250px !important; }
#mobileNavigation span.mobileDropdown { color: #FFF; cursor: pointer; display: block; font-size: 14px; padding: 15px 0 15px 5px; /*border-bottom: 0.3px solid #fff;*/ }
#mobileNavigation span.mobileDropdown:hover { text-decoration: underline; }
#mobileNavigation div.mobileDropdownLinks a { padding-left: 20px; }

#footer { background: #545454; padding: 55px 0; }
#footer img.footerLogo { width: 200px; }
#footer span.footerLogoSub { color: #CCCCCC; display: inline-block; font-size: 14px; margin-top: 15px; }
#footer span.footerNavTitle { color:#FFF; font-family: 'Work Sans', sans-serif; font-size: 18px; }
#footer ul.footerNav { list-style: none; margin: 5px 0 0; padding: 0; }
#footer ul.footerNav li { color: #cccccc; font-size: 14px; padding-top: 30px; }
#footer ul.footerNav li a { color: inherit; }
#footer ul.footerNav li a:hover { text-decoration: underline; }
#footer div.socialMediaBtns { margin-top: 35px; }
#footer a.socialMediaBtn { background: #FFFFFF; color: #444444; display: inline-block; font-size: 14px; padding: 10px 15px; -webkit-transition: 0.3s; transition: 0.3s; }
#footer a.socialMediaBtn:hover { background: #444444; color: #FFF; }

#bottomFooter { border-top: 2px solid #656565; background: #545454; color: #c5c5c5; font-size: 14px; padding: 25px 0; }
#bottomFooter a { color: inherit; text-decoration: none; }
#bottomFooter a:hover { text-decoration: underline; }
#bottomFooter div.footerSocialMedia { text-align: right; }
#bottomFooter div.footerSocialMedia a { display: inline-block; margin: 0 5px; }
#bottomFooter div.homepageSEO { font-size: 12px; margin-bottom: 25px; }

#pageContent { }

#slider { }
#slide1 { background: url('../images/slide1BGNew.jpg') center bottom no-repeat; background-size: cover; /*overflow: auto;*/ text-align: center; }
#slide1 div.slideTitle { color: #FFF; font-family: 'Work Sans', sans-serif;  text-transform: uppercase; }
#slide1 div.slideTitle span.welcome { white-space: nowrap; animation: showup 1.35s; font-weight: bold; }
#slide1 div.slideTitle span.reveal { display: block; white-space: nowrap; animation: showup2 2.2s; font-weight: bold; color: #bba951; text-shadow: 0 0 10px #000, 0 0 20px #000; }
@keyframes showup {  0% {opacity:0;} 100% {opacity:1;} }
@keyframes showup2 {  0% {opacity:0;} 30% {opacity:0;} 100% {opacity:1;} }
#slider div.slideButtons { margin-top: 5%;  }
#slider div.slideButton { display: inline; margin: 0 5px; }
#slider div.slideButton a { background: rgba(255,255,255,0.9); border: 2px solid #bba951; border-radius: 5px; color: #000; display: inline-block; font-size: 15px; font-weight: bold;  text-align: center; text-decoration: none; -webkit-transition: 0.3s; transition: 0.3s; }
#slider div.slideButton a:hover { background: rgba(230,230,230,0.9); }
#slider div.slideButton a img {  }
#slide1Button { animation: showupButton1 2.8s; }
@keyframes showupButton1 {  0% {opacity:0;} 35% {opacity:0;} 50% {opacity:1;} }
#slide2Button { animation: showupButton2 2.8s; }
@keyframes showupButton2 {  0% {opacity:0;} 50% {opacity:0;} 65% {opacity:1;} }
#slide3Button { animation: showupButton3 2.8s; }
@keyframes showupButton3 {  0% {opacity:0;} 65% {opacity:0;} 80% {opacity:1;} }
#slider #srpSearch { margin-top: 25px; text-align: left; z-index: 10000000; animation: showupButton4 2.8s;}
@keyframes showupButton4 {  0% {opacity:0;} 80% {opacity:0;} 95% {opacity:1;} }
#slider #srpSearchBar input{ background: rgba(255,255,255,0.9); border: 2px solid #bba951; border-radius: 5px; color: #000; display: block; padding: 30px 0 30px 20px; width: 100%; }
#slider #srpSearchBar input:hover { background: rgba(230,230,230,0.9); }
#slider #srpSearchBar input::placeholder { color: #363636; }
#slider #srpSearchBar .ajax-search { position: relative; }
#slider #srpSearchBar .ajax-search ul { list-style-type:none;position:absolute;z-index:10;padding:0; width: 100%;  }
#slider #srpSearchBar .ajax-search ul.active { border:1px solid #ccc;background-color: #fff;padding:5px 0; box-shadow:rgba(0,0,0,0.5) 0px 10px 20px; border: #000 1px solid; }
#slider #srpSearchBar .ajax-search ul li { margin:10px 10px;padding: 0px 10px; }
#slider #srpSearchBar .ajax-search ul li:hover { background: #f5f5f5; }
#slider #srpSearchBar .ajax-search ul li a { color: #363636; display: inline-block; width: 100%; padding: 10px 0; }
#slider #srpSearchBar .ajax-search ul li a:hover { text-decoration: none; }

#homeAbout { background: #efefef; padding: 50px 0; }
#homeAbout h2 { color: #3b4b55; font-family: 'Work Sans', sans-serif; font-weight: bold; }
#homeAbout h2 span { color: #bba951; }
#homeAbout p.aboutSubText { color: #575757; }

#homeAbout2 {}
#homeAbout2 div.homeAboutImg { margin: 0 !important; padding: 0 !important; }
#homeAbout2 div.homeAboutImageBG { background: url('../images/homeAbout1New.jpg') no-repeat center center; background-size: cover; }
#homeAbout2 div.homeAboutCaption { padding: 35px 0 0px 45px; }
#homeAbout2 div.homeAboutCaption h3 { color: #444444; font-size: 33px; font-weight: 300; }
#homeAbout2 p.homeAboutDescription { color: #575757; font-size: 16px; line-height: 28px; margin-top: 25px; }
#homeAbout2 div.homeReviews { }
#homeAbout2 div.homeReview { margin: 15px 0 0px; }
#homeAbout2 div.homeReview img.reviewSite { width: 207px; }
#homeAbout2 div.homeReview img.reviewStars { display: block; margin: 0 auto; width: 131px; }
#homeAbout2 div.homeReview p.dealerRating { color: #575757; font-size: 16px; margin-top: 10px;  }
#homeAbout2 div.homeReview a { color: #575757; text-decoration: none;  }
#homeAbout2 div.homeReview p.dealerRating span:hover { text-decoration: underline;  -webkit-transition: 0.3s; transition: 0.3s; }
#homeAbout2 img.csaAward { max-width: 100%; }

#homeAvailableMakesModels { background: url('../images/patternBG_home.jpg') repeat center center; background-size: cover; font-family: 'Work Sans', sans-serif; padding: 50px 0 0; text-align: center; }
#homeAvailableMakesModels h4 { color: #3b4b55;  font-size: 42px; font-weight: normal; margin: 0 auto; width: 800; }
#homeAvailableMakesModels div.availableList { padding-top: 65px; width: 1200px; margin: 0 auto; }
#homeAvailableMakesModels div.availableInventory { display: inline-block; width: 260px; height: 100px; text-align: center;}
#homeAvailableMakesModels div.availableInventory a { text-decoration: none; }
#homeAvailableMakesModels div.availableInventory span.availableCount { color: #bba951; display: block; font-size: 80px; line-height: 40px; }
#homeAvailableMakesModels div.availableInventory span.availableModel { color: #444444; display: block; font-size: 20px; padding-top: 15px; }
#homeAvailableMakesModels div.bottomAvailableBG { background: url('../images/homeAboutCarsBG.png') no-repeat center bottom; height: 155px; }
	
#homeCTA { background: #464646; border-top: 7px solid #fcfcfc; border-bottom: 7px solid #fcfcfc; color:#FFF; font-family: 'Work Sans', sans-serif; font-size: 38px; padding: 50px 0; }
#homeCTA div.row { margin: 0 auto!important; }
#homeCTA a { color: inherit; text-decoration: none; }
#homeCTA span.horizLine::before, #homeCTA span.horizLine::after { display: inline-block; content: ""; border-top: .3rem solid #FFF; width: 8rem; margin: 0 2rem; transform: translateY(-0.6rem); }

#shoppingTools { background: #f4f4f4; background-image: url("../images/shoppingToolsBG.jpg"); background-position: center right; background-repeat: no-repeat; background-position-x: 110%;  background-origin: content-box; padding: 50px 0; min-height: 550px; }
#shoppingTools a { text-decoration: none; }
#shoppingTools span.title { color: #444444; font-family: 'Work Sans', sans-serif; font-size: 36px;  }
#shoppingTools p.subTitle { color: #a8a8a8; font-size: 16px; }
#shoppingTools div.shoppingTool { margin-top: 25px; }
#shoppingTools span.toolTitle { color: #444444; display: block; font-family: 'Work Sans', sans-serif; font-size: 21px; margin-top: 10px; }
#shoppingTools p.toolDesc { color: #626262; font-size: 13px; font-weight: 300; margin-top: 5px; }


#pageHeader { border-bottom: 2px solid #cccccc; padding: 50px 0 40px; }
#pageHeader h1 { color: #000; font-family: 'Work Sans', sans-serif; font-weight: bold; }
#pageHeader h1 span { color: #bba951; }
#pageHeader #srpSearch { margin-top: 15px; }
#pageHeader #srpSearchBar input{ background: #f5f5f5; border: 1px solid #636363; border-radius: 5px; color: #363636; display: block; padding: 30px 0 30px 20px; width: 100%; }
#pageHeader #srpSearchBar input::placeholder { color: #363636; }
#pageHeader #srpSearchBar .ajax-search { position: relative; }
#pageHeader #srpSearchBar .ajax-search ul { list-style-type:none;position:absolute;z-index:10;padding:0; width: 100%; }
#pageHeader #srpSearchBar .ajax-search ul.active { border:1px solid #ccc;background-color: #fff;padding:5px 0; }
#pageHeader #srpSearchBar .ajax-search ul li { margin:10px 10px;padding: 0px 10px; }
#pageHeader #srpSearchBar .ajax-search ul li:hover { background: #f5f5f5; }
#pageHeader #srpSearchBar .ajax-search ul li a { color: #363636; display: inline-block; width: 100%; padding: 10px 0; }
#pageHeader #srpSearchBar .ajax-search ul li a:hover { text-decoration: none; }

#pageBody { padding: 70px 0; }

#srp {  }

#filter { color: #3a3a3a; float: left; font-family: 'Work Sans', sans-serif; overflow-y: scroll;  }
.stickyFilter { position: fixed; height: 100%; overflow: scroll; top: 100px; }
#filter div.filterBox { border-bottom: 1px solid #cccccc; font-size: 16px; padding: 20px 0 20px 20px; text-transform: uppercase; }
#filter button.filterCollapseBtn { color: inherit; text-decoration: none; -webkit-appearance: none; appearance: none; background: none; outline: none; border: 0; width: 100%; text-align: left; text-transform: uppercase; padding-left: 0px; font-weight: bold; font-size: 15px; }
#filter div.filterSelect:hover { background: #f9f9f9; cursor: pointer; }
#filter span.filterDropdown { color: #bba951; display: inline-block; float: right; margin: 5px 20px 0 0; }
#filter div.collapse,#filter div.collapsing  { padding-top: 20px; }
#filter div.collapseFilters { padding-top: 0px; }
#filter a.filterName { color: inherit; }
#filter li.filterValue { cursor: pointer; list-style: none !important; padding: 15px 0 0 45px !important; }

#srpListing { background: #f6f6f6; float: left; padding-top: 20px; padding-bottom: 70px; box-shadow: inset 1px -10px 10px #b4b4b4; }
.srpAdjust { margin-left: 15%; }
#srpListing .srpVehicle { background: #FFF; border: 1px solid #b7b7b7; border-radius: 7px; display: inline-block; font-family: 'Work Sans', sans-serif; margin: 15px 10px;  overflow: hidden; transition: 0.3s;  }
#srpListing .srpVehicle:hover { box-shadow: 0 10px 30px rgba(0,0,0,.25); transition: 0.3s; }
#srpListing .srpVehicle img.srpVehicleImg { border-radius: 7px; padding: 3px; max-width: 100%; }
#srpListing .srpVehicle .srpVehicleContent { padding: 15px 20px 10px; }
#srpListing .srpVehicle .srpVehicleContent .srpVehicleTop { height: 55px; }
#srpListing .srpVehicle span.srpVehicleTitle { color: #3a3a3a; display: block; font-size: 18px; font-weight: bold; line-height: 16px; }
#srpListing .srpVehicle span.srpVehicleTrim { color: #3a3a3a; display: block; font-size: 13px; font-style: italic; margin-top: 5px; }
#likeBtn { font-size: 14px; padding:8px; border-radius: 50%; box-shadow: #bfbebe 0px 0px 10px; transition: all ease 0.4s; }
#likeBtn:hover{ cursor: pointer; }
#srpListing .srpVehicle .likeBtn { color: #d6d6d6; background: #FFF;  }
#srpListing .srpVehicle .liked { background: red; color: #FFF; }
#srpListing .srpVehicle .srpPrice { color: #bba951; background: #000; padding: 5px; border-radius: 5px; line-height: 10px; font-weight: bold; }
#srpListing .srpVehicle div.srpKbbRetail, #srpListing .srpVehicle div.srpKbbSavings { display: block; font-size: 12px; padding-top: 3px; }
#srpListing .srpVehicle div.srpKbbRetail span { color: #000; font-weight: bold; }
#srpListing .srpVehicle div.srpKbbSavings span { color: #1e7e34; font-weight: bold; }
#srpListing .srpVehicle .srpMileage { color: #5c5c5c; display: inline-block; font-size: 13px; margin: 0 5px 0 2px;  }
#srpListing .srpVehicle .srpStock { display: inline-block; font-size: 11px; font-weight: 100; margin-left: 5px;  }
#srpListing .srpVehicle .srpPriceLabel, #srpListing .srpVehicle .srpMileageLabel { display: block; font-style: italic; color: #6b6b6b; font-size: 10px; margin-top: -3px; }
#srpListing .srpVehicle .srpVehicleBottom { color: #5c5c5c; font-size: 13px;  }
#srpListing .srpVehicle .srpVehicleButtons { border-top: #b3b3b3 1px solid; font-size: 14px; margin-top: 14px; }
#srpListing .srpVehicle .srpVehicleButtons a {  color: #373737; display: inline-block; padding: 15px 0; text-align: center; width: 50%; transition: all ease 0.4s;  }
#srpListing .srpVehicle .srpVehicleButtons a:hover { text-decoration: none; }
#srpListing .srpVehicle .srpVehicleButtons a.srpUnlockPrice { background: rgba(187,169,81,0.5); border-right: #b3b3b3 1px solid; cursor: pointer; float: left; }
#srpListing .srpVehicle .srpVehicleButtons a.srpUnlockPrice:hover { background: #269009; color: #FFF; }
#srpListing .srpVehicle .srpVehicleButtons a.srpPreApproved { background: #e3e3e4; float: right; }
#srpListing .srpVehicle .srpVehicleButtons a.srpPreApproved:hover { background: #4c4c4c; color: #FFF; }
#srpListing .srpVehicle .srpVehicleButtons a span { margin-right: 3px; }
#srpListing .srpVehicle .srpVehicleMonroeyLabel { height: 38px;}
#srpListing .srpVehicle span.monroney-labels-inv { width: auto !important; height: 40px; }
#srpListing .srpVehicle span.monroney-labels-inv img { display: none !important; }
#srpListing .srpVehicle span.monroney-labels-inv a { color: #fb000a; display: inline-block; font-size: 12px; font-style: italic; margin-top: 10px; }
#srpListing .srpVehicle span.monroney-labels-inv a:after { content: "View Original Sticker"; }
#srpListing .srpVehicle a.invTradeBtn { margin-top: 10px; }

#mobileSrpSearch { display: none; position:fixed; top: 61px; width: 100%; z-index: 9; }
#mobileSrpSearch #srpSearchBar input{ background: #f5f5f5; border: 1px solid #636363; border-radius: 0px; color: #363636; display: block; padding: 30px 0 30px 20px; width: 100%; }
#mobileSrpSearch #srpSearchBar input::placeholder { color: #363636; }
#mobileSrpSearch #srpSearchBar .ajax-search { position: relative; }
#mobileSrpSearch #srpSearchBar .ajax-search ul { list-style-type:none;position:absolute;z-index:10;padding:0; width: 100%; }
#mobileSrpSearch #srpSearchBar .ajax-search ul.active { border:1px solid #ccc;background-color: #fff;padding:5px 0; box-shadow: 0px 3px 8px rgba(0,0,0,0.9); border: #000 1px solid; }
#mobileSrpSearch #srpSearchBar .ajax-search ul li { margin:10px 10px;padding: 0px 10px; }
#mobileSrpSearch #srpSearchBar .ajax-search ul li:hover { background: #f5f5f5; }
#mobileSrpSearch #srpSearchBar .ajax-search ul li a { color: #363636; display: inline-block; width: 100%; padding: 10px 0; }
#mobileSrpSearch #srpSearchBar .ajax-search ul li a:hover { text-decoration: none; }
.scale-in-ver-top{animation:scale-in-ver-top .5s cubic-bezier(.25,.46,.45,.94) both; display: block !important;}
@keyframes scale-in-ver-top{0%{transform:scaleY(0);transform-origin:100% 0;opacity:1}100%{transform:scaleY(1);transform-origin:100% 0;opacity:1}}

#advancedSearchFilters { font-family: 'Work Sans', sans-serif;}
#advancedSearchFilters h2 { font-size: 22px; color: #4a4a4a; margin-bottom: 15px; }
#advancedSearchFilters span.filteredBy { display: inline-block; font-weight: bold; font-size: 14px; padding-top: 8px; }
#advancedSearchFilters a.filterBtnClose { background: #f3f3f3; border: 1px solid #636363; color: #404040; display: inline-block; font-size: 16px; padding: 5px 10px;  -webkit-transition: 0.3s; transition: 0.3s; }
#advancedSearchFilters a.filterBtnClose span { display: inline-block; margin-left: 9px; }
#advancedSearchFilters a.filterBtnClose:hover { background:#000; color: #bba951; text-decoration: none; }
#advancedSearchFilters a.filterBtnReset { background:#000; border: 1px solid #bba951; color: #bba951; display: inline-block; font-size: 16px;  padding: 5px 10px; -webkit-transition: 0.3s; transition: 0.3s; }
#advancedSearchFilters a.filterBtnReset:hover { text-decoration: none; }

#sortBy { font-family: 'Work Sans', sans-serif; font-size: 16px; color: #000; padding-top: 8px; } 
#sortBy select.sortInv { appearance: button; -webkit-appearance: button; background: none; border: none; color: #bba951; padding-left: 15px;} 
#sortBy select.sortInv:hover { cursor: pointer; }
#sortBy select.sortInv:focus, #sortBy select.sortInv:active, #sortBy select.sortInv { outline: none; }
#sortBy select.sortInv option  {  }

#srpPagination { margin-top: 30px; }
#srpPagination a.pageButtons { background:#000; border-radius: 5px; color:#bba951; display: inline-block; margin: 0 6px; -webkit-transition: 0.3s; transition: 0.3s; }
#srpPagination a.pageButtons:hover {text-decoration: none; }
#srpPagination button.disabledBtn { background:#acacac; border-radius: 5px; color:#FFF; cursor: not-allowed; display: inline-block; margin: 0 6px; -webkit-transition: 0.3s; transition: 0.3s; }
#srpPagination button.disabledBtn:hover { text-decoration: none; }
#srpPagination div.totalNums { font-weight: bold; }

div.aboutPage, div.financingPage, div.tradePage, div.reviewsPage, div.greenCarPage, div.vdpTop { background: #f8f8f8; }

#contactPage { padding-bottom: 70px; }
#contactPage div.googlemap { position: relative; padding-bottom: 25%; height: 0; overflow: hidden; }
#contactPage div.googlemap iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
#contactPage div.contactArea { padding: 70px 0 0; }
#contactPage div.contactArea div.contactRight h6 { font-size: 30px; font-family: 'Work Sans', sans-serif; font-weight: normal; }
#contactPage div.contactArea div.contactRight p { font-size: 16px; margin-top: 25px; }
#contactPage div.contactArea div.contactRight div.contactSocialMedia { margin-top: 25px; }
#contactPage div.contactArea div.contactRight div.contactSocialMedia i.contactFollow { display: block; color: #838383; font-size: 14px; font-weight: 100; margin-bottom: 10px; }
#contactPage div.contactArea div.contactRight div.contactSocialMedia a { display: inline-block; padding: 8px; color: #000; background: #e9e9e9; border-radius: 5px; width: 50px; text-align: center; -webkit-transition: 0.3s; transition: 0.3s;}
#contactPage div.contactArea div.contactRight div.contactSocialMedia a:hover { background: #c5c5c5; }
#contactPage form.contactForm input { height: 45px; margin-bottom: 10px; }
#contactPage form.contactForm textarea { margin-bottom: 25px; }

div.reviewsPage { overflow: auto; }
div.greenCarPage h2 { margin-top: 40px; }

div.aboutPage {  }
div.aboutPage div.aboutContent {  }
div.aboutPage div.aboutContent img.csaAbout { max-width: 100%; margin-top: 25px;  }
div.aboutPage div.aboutContent h2 { color:#bba951; font-family: 'Work Sans', sans-serif; font-size: 20px; font-weight: 100; margin-bottom: 20px; }
div.aboutPage div.aboutContent p { font-size: 13px; font-weight: 100; }
div.aboutPage div.aboutContent div.aboutImgHolder { margin-top: 40px; }
div.aboutPage div.aboutContent div.aboutImgHolder img { max-width: 100%; }
div.aboutPage div.aboutInfoMap { margin-top: 70px; }
div.aboutPage div.aboutInfoMap h4 { color:#bba951; font-family: 'Work Sans', sans-serif; }
div.aboutPage div.aboutInfoMap p { font-weight: bold; }
div.aboutPage div.aboutInfoMap div.aboutHours { margin-top: 40px; }
div.aboutPage div.aboutInfoMap div.aboutHours h6 { color:#bba951; font-family: 'Work Sans', sans-serif; font-weighT: bold; }
div.aboutPage div.aboutInfoMap div.aboutHours li { font-weight: bold; list-style: none; }
div.aboutPage div.aboutInfoMap div.aboutHours li span { display: inline-block; width: 150px; }

div.staffPage { padding: 30px 0 !important; overflow: auto; }

a.ePriceBtn { color: #FFF !important; cursor: pointer !important;  }
div#pageHeader a.ePriceBtn { margin-top: 15px; }
div.vdpTop { padding: 30px 0 ; }
div.vdpTop span.vdpRightName { display: block; font-family: 'Work Sans', sans-serif; font-size: 30px; line-height: 25px; }
div.vdpTop span.vdpRightTrim { display: block; font-family: 'Work Sans', sans-serif; font-size: 14px; margin: 0 0 10px 0; }
div.vdpTop div.vdpRightPrice { background: #000; border: 2px solid #000; color: #bba951; display: inline-block; font-size: 25px;  padding: 17px 20px; line-height: 15px; text-shadow: #444 1px 1px 1px; }
div.vdpTop div.vdpRightPrice span { font-size: 10px; color: #EDEDED; text-shadow: none; }
div.vdpTop div.vdpRightPrice span.priceDisclaimer { display: inline-block; font-size: 12px; padding-left: 3px; vertical-align: top; }
div.vdpTop div.vdpRightMileage { }
div.vdpTop div.vdpRightMileage, div.vdpTop div.vdpRightStock{ display: block; font-size: 15px; padding-top: 3px; }
div.vdpTop div.vdpRightMileage span, div.vdpTop div.vdpRightStock span { color: #000;  }
div.vdpTop div.kbbRetail { background: #e3e3e3; padding-left: 5px; }
div.vdpTop div.kbbRetail span { color: #000; text-decoration: line-through; }
div.vdpTop div.kbbSavings { background: #000; color: #FFF; padding-left: 5px; }
div.vdpTop div.kbbSavings span { color: #FFF;  }
div.vdpTop div.vdpPreQualifiedBanner img { max-width: 100%; }


div.vdpTop a.vdpLead, div.vdpTop a.ePriceBtn { margin: 5px 0; }
div.vdpTop iframe { margin-top: 15px; }
div.vdpTop a.edmundsTradeIn { display: block; margin: 10px 0; }
div.vdpTop a.edmundsTradeIn img { max-width: 100%; width: 750px; }
div.vdpTop div.vdpTopLeadButtons { display: block; margin-top: 20px; text-align: center; }
div.vdpTop div.vdpTopLeadButtons a.vdpLead { background-color: #bba951; border-color: #bba951; color: #FFF; cursor: pointer;}
div.vdpTop div.vdpTopLeadButtons a.vdpLead:hover { background-color: #d7030e; border-color: #b9030c; }
p.vdpDisclaimer { font-size: 12px; font-style: italic; margin: 30px 0; }

div.vdpTop div.vdpQuickForm { background: #FFF; box-shadow: 0 10px 30px rgba(0,0,0,.15); font-family: 'Work Sans', sans-serif; margin-top: 30px; margin-bottom: 30px; font-style: italic; font-size: 12px; }
div.vdpTop div.vdpQuickForm div.vdpFormTitle { display: block; background: #000; color: #FFF; padding: 12px;  font-size: 15px; font-style: normal; text-transform: uppercase; } 
div.vdpTop div.vdpFormBody { padding: 15px; }
div.vdpTop div.vdpFormBody div.quickFormInput { margin-bottom: 15px; overflow: auto; }
div.vdpTop div.vdpFormBody div.quickFormInput div.vdpFormText input { border: 1px solid #666; height: 40px; margin-left: 5px; padding-left: 10px; }

div.vdpTop div.vdpFormBody input.vdpFormText {  }
div.vdpTop div.vdpFormBody div.quickFormSpace { margin-top: 15px; }
div.vdpTop div.vdpFormBody select { border: 1px solid #666; height: 40px; margin-left: 7px; padding: 0 10px; background: #FFF; color: darkgray; border-radius: 1px; }
div.vdpTop div.vdpQuickForm input.quickFormSubmit { margin-top: 20px; }

div.vdpPatternBG { background: url('../images/patternBG_vdp.jpg') repeat center center; }

div.vdpDetails { padding: 30px 0; }
div.vdpDetails h3 { color: #000; font-family: 'Work Sans', sans-serif; font-weight: normal; }
div.vdpDetails h2 { color: #bba951; font-family: 'Work Sans', sans-serif; font-weight: normal; }
div.vdpDetails div.optionsList { margin-top: 30px; }
div.vdpDetails div.optionsList ul { margin: 0; padding: 0; }
div.vdpDetails div.optionsList ul li { background: #e9e9e9; font-weight: 100; margin-bottom: 6px; padding: 16px; list-style: none; box-shadow: #777 1px 1px 7px; border: 1px solid #FFF; }
div.vdpDetails div.optionsList ul li span { display: inline-block; font-family: 'Work Sans', sans-serif; } 
div.vdpDetails div.optionsList ul li a { color: #bba951; }
div.vdpDetails div.optionsList ul li a:hover { color: #bba951; }
div.vdpDetails div.optionsList ul li a i { display: inline-block; margin-right: 10px; }
div.vdpDetails div.optionsList span.monroney-labels-text { width: auto !important; }
div.vdpDetails div.optionsList span.monroney-labels-text img { display: none !important; }
div.vdpDetails div.optionsList span.monroney-labels-text a:after { content: "View Original Sticker"; }

div.vdpComments { padding: 30px 0; }
div.vdpComments h3 { color: #000; font-family: 'Work Sans', sans-serif; font-weight: normal; }
div.vdpComments span { color: #bba951; display: block; margin-bottom: 10px;}
div.vdpComments div.comments { background: #e9e9e9; font-weight: 100; padding: 16px; box-shadow: #777 1px 1px 7px; border: 1px solid #FFF; margin-top: 30px; }
div.vdpComments div.sideComments { margin-top: 30px; text-align: right; }
div.vdpComments span.monroney-labels-big > a { background: url(//labels-prod.s3.amazonaws.com/big-sticker.png); background-size: contain; display: block; height: 288px; margin: 0 auto; padding: 0; text-indent: -99999px; width: 252px; }
div.vdpComments span.monroney-labels-big img { display: none !important; }

div.vdpOptions { padding: 30px 0; }
div.vdpOptions h3 { color: #000; font-family: 'Work Sans', sans-serif; font-weight: normal; }
div.vdpOptions span { color: #bba951; display: block; margin-bottom: 10px; }
div.vdpOptions div.optionsList { margin-top: 30px; }
div.vdpOptions div.optionsList li { font-size: 13px; }

div.vdpRelated { padding: 30px 0; }
div.vdpRelated h3 { color: #000; font-family: 'Work Sans', sans-serif; font-weight: normal; }
div.vdpRelated span.related { color: #bba951; display: block; margin-bottom: 10px; }
div.vdpRelated .srpVehicle { background: #FFF; border: 1px solid #b7b7b7; border-radius: 7px; display: inline-block; font-family: 'Work Sans', sans-serif; margin: 15px;  overflow: hidden; transition: 0.3s;  }
div.vdpRelated .srpVehicle:hover { box-shadow: 0 10px 30px rgba(0,0,0,.25); transition: 0.3s; }
div.vdpRelated .srpVehicle img.srpVehicleImg { border-radius: 7px; padding: 3px; max-width: 100%; }
div.vdpRelated .srpVehicle .srpVehicleContent { padding: 15px 20px 10px; }
div.vdpRelated .srpVehicle .srpVehicleContent .srpVehicleTop { height: 55px; }
div.vdpRelated .srpVehicle span.srpVehicleTitle { color: #3a3a3a; display: block; font-size: 18px; font-weight: bold; line-height: 16px; }
div.vdpRelated .srpVehicle span.srpVehicleTrim { color: #3a3a3a; display: block; font-size: 13px; font-style: italic; margin-top: 5px; }
div.vdpRelated .srpVehicle .likeBtn { color: #d6d6d6; background: #FFF;  }
div.vdpRelated .srpVehicle .liked { background: red; color: #FFF; }
div.vdpRelated .srpVehicle .srpPrice { color: #bba951; background: #000; padding: 5px; border-radius: 5px; line-height: 10px; font-weight: bold; }
div.vdpRelated .srpVehicle div.srpKbbRetail, div.vdpRelated .srpVehicle div.srpKbbSavings { display: block; font-size: 12px; padding-top: 3px; }
div.vdpRelated .srpVehicle div.srpKbbRetail span { color: #000; font-weight: bold; }
div.vdpRelated .srpVehicle div.srpKbbSavings span { color: #1e7e34; font-weight: bold; }
div.vdpRelated .srpVehicle .srpMileage { color: #5c5c5c; display: inline-block; font-size: 13px; margin: 0 5px 0 2px;  }
div.vdpRelated .srpVehicle .srpStock { display: inline-block; font-size: 11px; font-weight: 100; margin-left: 5px;  }
div.vdpRelated .srpVehicle .srpPriceLabel, div.vdpRelated .srpVehicle .srpMileageLabel { display: block; font-style: italic; color: #6b6b6b; font-size: 10px; margin-top: -3px; }
div.vdpRelated .srpVehicle .srpVehicleBottom { color: #5c5c5c; font-size: 13px;  }
div.vdpRelated .srpVehicle .srpVehicleButtons { border-top: #b3b3b3 1px solid; font-size: 14px; margin-top: 14px; }
div.vdpRelated .srpVehicle .srpVehicleButtons a {  color: #373737; display: inline-block; padding: 15px 0; text-align: center; width: 100%; transition: all ease 0.4s;  }
div.vdpRelated .srpVehicle .srpVehicleButtons a:hover { text-decoration: none; }
div.vdpRelated .srpVehicle .srpVehicleButtons a.srpUnlockPrice { background: rgba(187,169,81,0.5); border-right: #b3b3b3 1px solid; cursor: pointer; float: left; }
div.vdpRelated .srpVehicle .srpVehicleButtons a.srpUnlockPrice:hover { background: #269009; color: #FFF; }
div.vdpRelated .srpVehicle .srpVehicleButtons a.srpPreApproved { background: #e3e3e4; float: right; }
div.vdpRelated .srpVehicle .srpVehicleButtons a.srpPreApproved:hover { background: #4c4c4c; color: #FFF; }
div.vdpRelated .srpVehicle .srpVehicleButtons a span { margin-right: 3px; }
div.vdpRelated .srpVehicle a.invTradeBtn { margin-top: 10px; }



#success { background-color: #FFFFFF; bottom: 0px; height: auto; left: 0; position: absolute; top: 0px; text-align: center; width: 100%; z-index: 100; }
#success .fullCenter { color: #000000; height: 50px; margin-top: 25%; position: absolute; top:0%; width: 100%; }
#success .thankYou { font-size: 30px; }
#success .ncam { color: #040D54; font-size: 24px; }

#squeezePage { background: #fcfcfc;}
#squeezePage p.why { font-size: 14px; }
#squeezeForm { margin: 30px 0; }
#squeezeForm div.row { margin-bottom: 20px; }
#squeezeForm form.squeezeForm { background: #f3f3f3; border: 1px solid #e4e4e4; padding: 40px 10px; }
#squeezeForm form.squeezeForm input { height: 60px; }
#squeezeForm form.squeezeForm input[type="submit"] { margin-top: 20px; }
#squeezeForm p.instructions { font-size: 14px; color: #818181; font-style: italic;}
#squeezeForm span.callUs { font-size: 24px; }
#squeezeForm div.squeezeAddress { margin-top: 10px; }
#squeezeForm div.squeezeAddress b { font-size: 20px; }
#squeezeDisclaimer { color: #656565;  margin-top: 50px; }
#squeezeDisclaimer p { font-size: 12px; font-style: italic; }
#squeezeDisclaimer a { color: inherit; text-decoration: underline; }

div.financePage { background: #f8f8f8; }
div.financePage p.financingCTA { margin: 15px 0 30px; font-size: 20px; }
/* Financing Dealers page pannel */
.personalinfo .panel-heading{
	background-color:#000;
	color:#bba951;
	text-align:center;
	font-size: 25px;
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
	font-family: 'Sen', sans-serif;
	margin-bottom: 30px;
	padding: 10px 0;
}
.personalinfo .panel-default {
	border: medium none;
	margin-bottom: 50px;
}
.crediteapp-wrap {
	padding: 40px 58px;
}
.crediteapp-wrap p {
	color: #313131;
	font-family: 'Sen', sans-serif;
	font-size: 22px;
	margin-bottom: 25px;
	line-height: 44px;
}
.credite-title {
	font-size: 40px;
	color: #6791c9;
	padding: 8px 0px;
	font-family: 'Sen', sans-serif;;
}
.personalinfo label {
	color: #313131;
	font-family: 'Sen', sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 6px;
}
.personalinfo .form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid #adacac;
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #000;
	display: block;
	font-family: 'Sen', sans-serif;
	font-size: 16px;
	height: 47px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.personalinfo .add-co-app {
	background-color: #6791c9;
	border: 1px solid #6791c9;
	border-radius: 0;
	color: #fff;
	font-family: 'Sen', sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	width: 100%;
	margin-top: 30px;
	padding: 11px;
}
.personalinfo .add-co-app:hover {
	background-color: #333;
	border-color: #333;
}
.personalinfo .dropdown-toggle {
	background-color: #fff;
	border: 1px solid #adacac;
	border-radius: 0;
	color: #adacac;
	font-family: 'Sen', sans-serif;
	font-size: 17px;
	padding: 10px;
	text-align: left;
	width: 100%;
}
.personalinfo .dropdown .dropdown-menu {
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid #adacac;
	border-radius: 0;
	box-shadow: none !important;
	float: left;
	font-size: 14px;
	left: 0;
	list-style: outside none none;
	margin: 0;
	min-width: 160px;
	padding: 5px 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000;
}
.personalinfo .dropdown-toggle:focus, .personalinfo .dropdown-toggle:hover {
	background: #6791c9 none repeat scroll 0 0;
	border: 1px solid #6791c9;
	box-shadow: none !important;
	color: #fff;
	outline: medium none;
	outline-offset: 0;
}
.personalinfo .dropdown-toggle:focus, .personalinfo .dropdown-toggle1 { background: #6791c9 none repeat scroll 0 0; color: #fff; height: 48px; }
.personalinfo .dropdown-toggle:focus .caret, .personalinfo .dropdown-toggle:hover .caret {
	color: #fff;
}
.personalinfo .dropdown .dropdown-menu > li > a {
	clear: both;
	color: #adacac;
	display: block;
	font-family: 'Sen', sans-serif;
	font-size: 17px;
	font-weight: normal;
	line-height: 22px;
	padding: 3px 20px;
	white-space: nowrap;
}
.personalinfo .dropdown .dropdown-menu > li > a:hover, .personalinfo .dropdown .dropdown-menu > li > a:focus {
	color: #ffffff;
}
.personalinfo .caret {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 10px solid;
	color: #6791c9;
	display: inline-block;
	float: right;
	height: 0;
	margin-right: 7px;
	margin-top: -15px;
	vertical-align: middle;
	width: 0;
}
.personalinfo .dropdown-menu {
	width:100%;
}
.personalinfo .submitapp {
	background-color: #6791c9;
	border-color: #6791c9;
	color: #FFF;
	font-family: 'Sen', sans-serif;
	font-size: 30px;
	line-height: 32px;
	padding: 17px 30px;
	width: 100%;
	margin-top: 29px;
	margin-bottom: 58px;
}
.personalinfo .submitapp:hover, .personalinfo .submitapp:focus {
	background-color: #333333;
	border-color: #333333;
	color: #fff;
}